@charset "UTF-8";
/* ==========================================================================
   Reset
   ========================================================================== */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
  display: block;
}

ul,
ol {
  list-style-type: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img,
input,
select,
textarea {
  vertical-align: middle;
}

a {
  text-decoration: none;
}

/*! normalize.css  github.com/necolas/normalize.css */
html {
  -ms-text-size-adjust: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 1 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}
/* Base
----------------------------------------------------------------- */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans CJK JP"), local("Noto Sans JP"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format("opentype");
}

html {
  font-size: 62.5%;
  /*10px*/
  font-family: 'Noto Sans JP';
  font-weight: 400;
  -webkit-font-feature-settings: palt;
          font-feature-settings: palt;
  /* フォントレンダリング設定: 1x解像度ではsubpixel、2x以上の解像度ではgrayscale */
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
  word-wrap: break-word;
  overflow-y: scroll;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

body {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

table {
  word-break: break-all;
}

img {
  font-size: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/*common*/
.moreBtn a {
  position: relative;
  display: block;
  width: 70%;
  margin: 0 auto;
  font-size: 1.25vw;
  padding: .4em 0;
  border: 2px solid #fff;
  background: #000;
  color: #fff;
  text-align: center;
}

.moreBtn a:before {
  content: "";
  display: inline-block;
  background: url(../images/btn_arrow.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.moreBtn a:hover {
  background: #0061bf;

}

@media only screen and (min-width: 961px) {
  .moreBtn a:before {
    width: .8729vw;
    height: 1.5416vw;
    right: 1.25vw;
  }
}

@media only screen and (max-width: 960px) {
  .moreBtn a {
      width: 80vw;
      font-size: 5.5555vw;
      padding: .6em 0;
  }
  .moreBtn a:before {
    width: 2.037035vw;
    height: 3.7037vw;
    right: 3.7037vw;
  }
}

#PortalTitle{
  color: #000;
  background: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}

@media only screen and (min-width: 961px) {
  #PortalTitle{
    font-size: 1.25vw;
    padding: 1.4em 0;
  }
}

@media only screen and (max-width: 960px) {
  #PortalTitle{
    font-size: 4.629629vw;
    padding: 1.28em 0 0.5em;
  }
}

section{
  padding: 5vw 0 5vw;
}

@media only screen and (max-width: 960px) {
  section{
    padding: 14vw 0 14vw;
  }
}

/*platform*/
.PlatformIcon{
  width:100%;
}

.PlatformIcon ul{
  box-sizing: border-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.PlatformIcon li{
  width:22%;
  margin-right: 1vw;
  text-align: center;
}
.PlatformIcon li:last-child{
  margin-right: 0;
}

.PlatformIcon li img{
  width:100%;
}

.Caption{
  color: #fff;
  font-weight: bold;
  font-size: 2.6041vw;
  margin-bottom: 3vw;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8),
              -1px 1px 4px rgba(0, 0, 0, 0.8),
              1px -1px 4px rgba(0, 0, 0, 0.8),
              -1px -1px 4px rgba(0, 0, 0, 0.8);
  text-align: center;
}

@media only screen and (max-width: 960px) {
  .Caption{
    font-size: 5.2vw;
    margin-bottom: 5vw;
  }

  .PlatformIcon{
     margin-bottom: 5vw;
  }

}

#Chronicles{
  border-top: 1px solid #000;
  background-image: url(../images/bg_chronicles_pc.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  height: 55.8854vw;
}

#Chronicles .inner{
  width:35.9375vw;
  margin-right: 50%;
  margin-left: 5%
}

#Chronicles .inner .logo{
  width:95%;
  margin: 8.625vw auto 2.6041vw;
}

#Chronicles .inner .logo img{
  width:100%;
}


@media only screen and (max-width: 960px) {
  #Chronicles{
    background-image: url(../images/bg_chronicles_sp.jpg);
    height: auto;
    padding-top: 94vw;
  }

  #Chronicles .inner{
    width:90vw;
    margin-left: auto;
    margin-right: auto;
  }

  #Chronicles .inner .logo{
    margin: 0 auto 5vw;
  }

}

#Trilogy{
  background-image: url(../images/bg_trilogy_pc.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  height: 41.6666vw;
}

#Trilogy .inner{
  width:35.9375vw;
  margin-left: 50%;
}

#Trilogy .inner .logo{
  width:80%;
  margin: 0 auto 2.6041vw;
}

#Trilogy .inner .logo img{
  width:100%;
  margin-left: -2vw;
}


@media only screen and (max-width: 960px) {
  #Trilogy{
    background-image: url(../images/bg_trilogy_sp.jpg);
    height: auto;
  }

  #Trilogy .inner{
    width:90vw;
    margin-left: auto;
    margin-right: auto;
  }

  #Trilogy .inner .logo{
    margin: 0 auto 5vw;
  }

}

#Split{
  background-image: url(../images/bg_split_pc.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  height: 41.6666vw;
}

#Split .inner{
  width:35.9375vw;
  margin:0 auto;
}

#Split .inner .logo{
  width:80%;
  margin: 0 auto 2.6041vw;
}

#Split .inner .logo img{
  width:100%;
  margin-left: -2vw;
}

#Split .inner .PlatformIcon ul{
  -webkit-box-pack: center;
  -ms-flex-pack:center;
  -webkit-justify-content:center;
  justify-content: center;
}

#Split .inner .PlatformIcon ul .pf3ds{
  width:30%;
}

#Split .inner .logo{
  width:80%;
  margin: 0 auto 2.6041vw;
}

#Split .inner .logo img{
  width:100%;
}

@media only screen and (max-width: 960px) {
  #Split{
    background-image: url(../images/bg_split_sp.jpg);
    height: auto;
  }

  #Split .inner{
    width:90vw;
    margin-left: auto;
    margin-right: auto;
  }
}

#TitleList{
  background-image: url(../images/bg_titlelist.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  margin-top:-1px;
}

#TitleList h2{
  color: #fff;
  font-size: 2.6041vw;
  font-weight: bold;
  text-align: center;
  padding-bottom: 0.3em;
  border-bottom: 1px solid #fff;
  margin-bottom: 3vw;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8),
              -1px 1px 4px rgba(0, 0, 0, 0.8),
              1px -1px 4px rgba(0, 0, 0, 0.8),
              -1px -1px 4px rgba(0, 0, 0, 0.8);
}

#TitleList .inner{
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
  width:79.99992vw;
  margin:0 auto;
}

#TitleList .inner .List{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

#TitleList .inner .List li{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
  flex-wrap: wrap;
  width:48%;
  margin:0 auto 3vw;
}

#TitleList .inner .List li .pic{
  width:40%;
}

#TitleList .inner .List li .appLink{
  width:40%;

}
#TitleList  .inner .List li .appLink .ttl{
  color: #fff;
  font-size: 1.875vw;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 2vw;
}
#TitleList .inner .List li .pic img{
  width:100%;
}

#TitleList .inner .List li .nks{
  width:70%;
}

#TitleList .inner .List li .nks a{
  width:100%;
  display: block;
}

#TitleList .inner .List li .nks a:first-child{
  margin-bottom: 0.5em;
}

#TitleList .inner .List li .nks a img{
  width:100%;
}

@media only screen and (max-width: 960px) {
  #TitleList{
    background-image: url(../images/bg_titlelist_sp.jpg);
    height: auto;
  }

  #TitleList h2{
    margin-bottom: 5vw;
    font-size: 5.2vw;
  }

  #TitleList .inner .List li{
    width:100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
  }

  #TitleList  .inner .List li .appLink .ttl{
    color: #fff;
    font-size: 3.96296vw;
    margin-bottom: 3vw;

  }

  #TitleList .inner .List li .nks{
    width:100%;
  }
}


.sns {
  background:#000;
  background-repeat: repeat;
  text-align: center;
}

@media only screen and (min-width: 961px) {
  .sns {
    padding: 3.125vw 0 4.0625vw;
  }
}

@media only screen and (max-width: 960px) {
  .sns {
    padding: 11.1111vw 7.4074vw 9.25925vw;
  }
}

.snsItem {
  margin-right: 8%;
}

.snsTitle {
  color: #fff;
  line-height: 1;
}

@media only screen and (min-width: 961px) {
  .snsTitle {
    font-size: 1.875vw;
    margin-bottom: 2.083vw;
  }
}

@media only screen and (max-width: 960px) {
  .snsTitle {
    font-size: 3.96296vw;
    margin-bottom: 8.3333vw;
  }
}

.snsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.snsList .snsItem:last-of-type {
  margin-right: 0;
}

@media only screen and (min-width: 961px) {
  .snsList {
    margin: 0 auto 3.3333vw;
    width: 21.3541vw;
  }
}

@media only screen and (max-width: 960px) {
  .snsList {
    margin-bottom: 10vw;
  }
}

.snsItem img {
  width: 100%;
}

.snsItem--facebook {
  width: 14.6341%;
}

.snsItem--twitter {
  width: 16.5853%;
}

.snsItem--instagram {
  width: 15.12195%;
}

.snsItem--youtube {
  width: 16.5853%;
}

@media only screen and (max-width: 960px) {
  .snsItem--facebook {
    width: 12%;
  }

  .snsItem--twitter {
    width: 12%;
  }

  .snsItem--instagram {
    width: 12%;
  }

  .snsItem--youtube {
    width: 13%;
  }
}

#title_footer {
    background: #111;
}
